﻿/* 
	Home page style sheet for DublinBottlingWorks.com
	Developed by PROMIT. Copyright ©2012.
*/

h1 span { font-size: 20px; font-weight: normal; font-style: normal; }

section#main article#prods {
position: relative;
display: block;
width: auto;
margin: 4em auto 2em;
padding: 0;
overflow: visible;
background-color: #7bbd9d;
border: 6px solid #c4be66;
border-radius: 10px;
}
section#main article#prods h2 {
font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
font-size: 1.4em;
font-weight: normal;
font-style: italic;
color: #fff;
margin: 0;
line-height: 1em;
}
	
article#prods h2 span { padding: 0 2.5em; }
article#prods h2 span:first-child { padding-left: 2.9em; }
article#prods h2 a, article#prods h2 a:visited { color: #fff; text-decoration: none; }
article#prods h2 img { position: absolute; top: -30px; margin: 0 8px; }

section#main article#olddocs	{
	position: relative;
	display: block;
	text-align: center;
}
article#olddocs h2, article#olddocs p	{ text-align: center; }